.normal8 {font-family:verdana;font-size:8px;line-height: 10px}
.normal10 {font-family:verdana;font-size:10px;line-height: 12px}
.normal12 {font-family:verdana;font-size:12px;line-height: 14px}
.bold10 {font-family:verdana;font-size:10px;line-height: 12px; font-weight:bold}
.bold12 {font-family:verdana;font-size:12px;line-height: 14px; font-weight:bold}
.bold12red {font-family:verdana;font-size:12px;line-height: 14px; font-weight:bold; color:red}
.bold10blue {font-family:verdana;font-size:10px;line-height: 12px; font-weight:bold; color:blue}
.DataGrid_iCLODNewsDetail_description {font-family:verdana;font-size:12px;line-height: 14px; font-style: italic}
.header {font-family:verdana;font-size:12px;line-height: 14px; font-weight:bold; color:blue}
.warning10 {font-family:verdana;font-size:10px;line-height: 12px; font-weight:bold; color: red}


.opaque 
{
	background-color:#DDEEFF;
	opacity:.5;
	filter:alpha(opacity=50);
	-moz-opaque:.5;	
}

.indent20
{
	margin-left: 0.5em;
	padding-left: 0.5em;
}

.form1
{
    BORDER-TOP-WIDTH: 1px;
    BORDER-LEFT-WIDTH: 1px;
    FONT-SIZE: 8pt;
    BORDER-LEFT-COLOR: #002341;
    BORDER-BOTTOM-WIDTH: 1px;
    BORDER-BOTTOM-COLOR: #002341;
    COLOR: #002341;
    BORDER-TOP-COLOR: #002341;
    FONT-FAMILY: Verdana, Arial;
    BORDER-RIGHT-WIDTH: 1px;
    TEXT-DECORATION: none;
    BORDER-RIGHT-COLOR: #002341
}

